sha256: cf6aae7c3f5f36d9585b5534cafb9d9c00aaadf162b262f56d504636eb504bb5
real_size: null
zip_size: 463030507
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep81/open_data_millesime_2025-07-a_dep81_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep81/open_data_millesime_2025-07-a_dep81_gpkg_metadata.yml
